Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/91460/?format=api
{
"ob_id": 91460,
"names": [],
"terms": [
{
"ob_id": 98,
"label": "standard_name",
"value": "relative_humidity",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 116,
"label": "units",
"value": "%",
"vocabulary": ""
},
{
"ob_id": 24946,
"label": "var_id",
"value": "hum_rel_ucap1_rt_auto_1",
"vocabulary": ""
},
{
"ob_id": 99353,
"label": "long_name",
"value": "Static rel. hum. from capacitive humidity averaged at 1 Hz, with isolated peaks removed without outliers fitted to Dynamic rel. hum. from Relative humidity from dew-point hygrometer low averaged at 25 Hz averaged at 1 Hz when Peltier voltage from low dew-point averaged at 25 Hz averaged at 1 Hz is between -2.1 and -1.6 when Sum of Left pitot dynamic pressure and Ps1 Static defect (from dP1) averaged at 1 Hz is between 9 and 45",
"vocabulary": ""
}
]
}